#FTi{}
#FTi .wideWidth { width:886px; position: absolute; left:0px; top:0px;}
#FTi .narrowWidth { width:600px;position: absolute; left:0px; top:0px;}
#FTi .title {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	color: #eee;
	padding:5px 0px 0px 10px;
	background-color: #000;
	height:24px;
	cursor:pointer;
}

#FTi .titleOver {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	color: #c00;
	padding:5px 0px 0px 10px;
	background-color: #000;
	height:24px;
	cursor:pointer;
}

#FTi .content{
	background-color: #333;
	padding-top: 10px;
	padding-left: 10px;
	height:674px;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	border-top: 1px solid #999;
	background: url(../_media/bground.png) no-repeat;
	overflow:hidden;
	z-index:200;
}
#FTi .narrowWidth .loader{
	position:absolute;
	z-index:500;
	color:#666;
	background-color: #333;
	top:-9px;
	left:-9px;
	width: 609px;
	height: 728px;
	
}

#FTi .wideWidth .content .loader{
	position:relative;
	z-index:500;
	color:#666;	
	height: 600px;
	background-color: #fff1e0
}

#FTi #preLoader img {
position: relative;
left: 187px;
top: 130px;	
}

#FTi #preLoader div p {
position: relative;
top: 130px;
left:257px;
color:#999;
}


#FTi .footer {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color: #eee;
	height: 24px;
	left: 0px;
	background-color: #000;
	padding: 8px 0px 0px 10px;
	border-top: 1px solid #999;
}
#FTi .footer #source{float:left;}
#FTi .footer #credits{float:right; margin-left:20px;}
#FTi .footer div img {float:right;}

#FTi .divLinks {
	background-color: #fff1e0;
	float: right;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	z-index:2000;
}
	
#FTi .divNav {
	color: #666;
	height: 27px;
	margin:0;
	float: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	right: 12px;
	padding: -29px;
	position: absolute;
	clip: rect(auto,auto,auto,auto);
	top: 19px;
}
#FTi .divNav ul  {
	list-style-type: none;
}
#FTi .divNav ul li   {
	float: left;
}

#FTi .divNav ul li a  {
	display:block;
	height: 30px;
	line-height: 20px;
	background-color: #a7a59b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #514d44;
	text-align:center;
	text-decoration:none;
	margin: 3px;
	
	/*Border Radius*/
	border-radius: 5px;
	-moz-outline-radius:5px;
	-webkit-border-radius: 5px;
	background-position: left top;
	
	/*Gradients*/
	background-color: #cec6b9;
	border: 1px solid #bbb4a8;
	padding: 0px 8px 0px 8px;
 
}

#FTi .divNav ul li a:hover  {
	background-color:#a7a59b;
	color: #FFF;
}

#FTi .divNav ul li a:active {
	color: #FFF;
	background-color: #4781aa;
	border: 1px solid #40759a;
	cursor: default;
}



#FTi .divNav ul li a.current, .divNav ul li a.current:hover  {
	background-color:#4781aa;
	color:#FFFFFF;
	cursor:default;
	border: 1px solid #40759a;
}
	
	  
#FTi #button {
	height: 32px;
	width: 230px;
	position: absolute;
	top:60px;
	left: 280px;
}

#dropDown_0 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333; 
	line-height: 18px;
	height: 32px;
	width: 206px;
	position: absolute;
	top:45px;
	left: 350px;
	user-select: none;
   -moz-user-select: -moz-none;
   -webkit-user-select: none;
   -khtml-user-select: none;
}
#dropDown_1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333; 
	line-height: 18px;
	height: 32px;
	width: 206px;
	position: absolute;
	top:85px;
	left: 350px;
	user-select: none;
   -moz-user-select: -moz-none;
   -webkit-user-select: none;
   -khtml-user-select: none;
}

ul, li {
	margin:0; 
	padding:0; 
	list-style:none;
}

.menu_class {
	border:1px solid #ccc;
	cursor:pointer;
}

.the_menu {
	display:none;
	width:226px;
	border-width: 1px 2px 2px 2px;
	border-color: #ccc;
	border-style:solid;
}

.the_menu li {
	background-color: #33;
	border-bottom: solid 1px #ccc;
}

.the_menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333; 
	text-decoration:none; 
	padding:5px; 
	display:block;
}

.the_menu li a:hover {
	padding:5px;
	font-weight:reg;
	background-color:#eee;
}

td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	
}

.instruction
{	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	font-style:italic;
	color: #9b164f;
	position:absolute;
	left:675px;
	top:59px;
	width: 200px;
}

.checkbox, .radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(../img/graphics/inactive.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}
.radioSelected {
	background: url(../img/graphics/active.png) no-repeat;
}

.radioUp {
	background: url(../img/graphics/inactive.png) no-repeat;
}

.radioTable {
	cursor:pointer;
}
.select {
	position: absolute;
	width: 158px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 25px;
	padding: 0 24px 0 8px;
	color: #fff;
	font: 12px/12px arial,sans-serif;
	background: url(../img/graphics/inactive.png) no-repeat;
	overflow: hidden;
}

#FTi #imgHolder {
	position:absolute;
	top:72px;
	left:100px;
	width:399px;
	height:600px;
	border: 1px solid #999;	
	overflow:hidden;
}

#FTi .prevBtn {
	position:absolute;
	top:320px;
	left:34px;
	width:52px;
	height:52px;
	z-index: 500;
	background: url(../_media/prev.png) no-repeat;
	cursor:pointer;
}

#FTi .prevOver{
	position:absolute;
	top:320px;
	left:34px;
	width:52px;
	height:52px;
	z-index: 500;
	background: url(../_media/prevOver.png) no-repeat;
	cursor:pointer;
}

#FTi .nextBtn {
	position:absolute;
	top:320px;
	left:514px;
	width:52px;
	height:52px;
	z-index: 500;
	background: url(../_media/next.png) no-repeat;
	cursor:pointer;
}

#FTi .nextOver{
	position:absolute;
	top:320px;
	left:514px;
	width:52px;
	height:52px;
	z-index: 500;
	background: url(../_media/nextOver.png) no-repeat;
	cursor:pointer;
}

#FTi #picCount {
	position:absolute;
	top:686px;
	left:294px;	
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-style:italic;
	color: #eee;
	text-align:center;
	z-index: 500;
}

#FTi #designerName {
	position:absolute;
	top:47px;
	left:100px;
	height:21px;
	padding: 4px 6px 0px 6px;
	background-color:#c00;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	color:#fff;
}

#FTi #copyrightBground {
	position:absolute;
	top:657px;
	left:435px;
	padding: 1px 2px 4px 4px;
	background-color:#000;
	color:#fff;
	opacity:.6;
	filter: alpha(opacity=60);
	height: 11px;
	z-index: 500;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:right;
}

#FTi #designerList {
	display:none;
	position:absolute;
	left:14px;
	top:30px;
	background-color:#000;
	z-index: 1000;
	border-left: 1px solid #666;	
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ccc;	
	line-height:16px;
	/*moz-box-shadow: 1px 1px 4px #000;
	webkit-box-shadow: 1px 1px 4px #000;
	box-shadow: 1px 1px 4px #000;*/
}


#FTi #arrow{
	float:left;
	margin-left:8px;
	height:5px;		
}

#FTi #designerLink{
	float:left;
	position:relative;
		
}
#FTi #designerList a:hover{
	color:#c00;
	cursor:pointer;	
}

#FTi #designerList a{
	color:#ccc;
	text-decoration:none;
}